@media (max-width: 980px){
    section.about-us-home .row{
        flex-direction: column-reverse;
    }
    section.about-us-home .col-5{
        width: 100%;
    }
    section.about-us-home .col-7{
        width: 100%;
    }
    .cta-section .right-sec{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    section.reviews .col-4{
        width: 100%;
        margin-bottom: 30px;
    }
    section.reviews .col-8{
        width: 100%;
    }
    section.new-blog .col-4{
        width: 48%;
    }
    .cloud-section .right-about{
        padding-left: 0;
    }
}

@media (max-width: 540px){

    .banner h1{
        font-size: 24px;
    }
    .banner img.img-fluid{
        object-position: 97%;
    }
    .cloud-box{
        height: 350px;
    }
    section.about-us-home .abt-co-img-left img{
        border-radius: 20px;
        height: auto;
    }
    section.about-us-home h3{
        font-size: 22px;
    }
    .cta-section .left-sec{
        flex-basis: 100%;
    }
    .cta-section .left-sec .top-section ul{
        gap: 10px;
        flex-wrap: wrap;
    }
    section.testimonial h2{
        font-size: 26px;
    }
    .team-heading h2{
        font-size: 22px !important;
    }
    .head h2{
        font-size: 26px;
    }
    .member-image{
        width: 80% !important;
        height: 270px !important;
    }
    .member-image img{
        object-fit: cover;
        object-position: top;
    }
    section.reviews .heading h2{
        font-size: 26px;
    }
    section.reviews .heading span{
        font-family: var(--secondary-font);
    }
    .cta-section .right-sec {
        flex-basis: 100%;
    }
    section.new-blog .col-4{
        width: 100%;
    }
}